<?php
	$sqlfu=mysqli_query($conn, "select * from t4 where ne='furun' and s1=".$_GET["id"].""); while($rsfu=mysqli_fetch_assoc($sqlfu)){
		$sqlu=mysqli_query($conn, "select * from ".$_SESSION["lang"]." where id=".$rsfu["s2"].""); $rsu=mysqli_fetch_assoc($sqlu);
		if($rsu["s5"] < $rsfu["s5"]){
		
		}
	} //rsfu.movenext : loop
?>